<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activivty.AboutActivity">

    <ImageView
        android:id="@+id/back"
        android:layout_width="44dp"
        android:layout_height="44dp"
        android:layout_marginStart="12dp"
        android:layout_marginTop="23dp"
        android:padding="10dp"
        android:src="@drawable/back"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <androidx.cardview.widget.CardView
        android:id="@+id/card_logo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="63dp"
        app:cardCornerRadius="6dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/back">

        <ImageView
            android:layout_width="86dp"
            android:layout_height="86dp"
            android:src="@mipmap/logo" />
    </androidx.cardview.widget.CardView>

    <TextView
        android:id="@+id/tv_version"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:text="@string/version"
        android:textColor="@color/black"
        android:textSize="15sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/card_logo" />

    <LinearLayout
        android:id="@+id/layout_rate"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="25dp"
        android:layout_marginTop="35dp"
        android:layout_marginEnd="35dp"
        android:orientation="vertical"
        android:padding="5dp"
        app:layout_constraintTop_toBottomOf="@id/tv_version">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/rate_us"
            android:textColor="@color/black"
            android:textSize="16sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:text="@string/rate_us_content"
            android:textColor="@color/black"
            android:textSize="14sp" />


    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/set_loading_color"
        app:layout_constraintTop_toBottomOf="@id/layout_rate"
        android:layout_marginStart="25dp"
        android:layout_marginEnd="25dp"/>

</androidx.constraintlayout.widget.ConstraintLayout>